Page MenuHomeFreeBSD

Update depends
ClosedPublic

Authored by sjg on Nov 22 2019, 12:16 AM.

Details

Reviewers
cy
bdrewery
Group Reviewers
bhyve
Commits
rS355617: Update Makefile.depend files
Summary

Update a bunch of Makefile.depend files as
a result of adding Makefile.depend.options files

See D22469 and D22495

Diff Detail

Repository
rS FreeBSD src repository - subversion
Lint
Automatic diff as part of commit; lint not applicable.
Unit
Automatic diff as part of commit; unit tests not applicable.

Event Timeline

sjg retitled this revision from Update dirdeps.mk and depends to Update depends.Nov 22 2019, 12:31 AM
sjg edited the summary of this revision. (Show Details)

I spot checked a few and they looked fine.

This revision is now accepted and ready to land.Dec 10 2019, 10:33 PM
This revision was landed with ongoing or failed builds.Dec 11 2019, 5:38 PM
Closed by commit rS355617: Update Makefile.depend files (authored by sjg). · Explain Why
This revision was automatically updated to reflect the committed changes.